@font-face {
    font-family: 'balooregular';
    src: url('fonts/Baloo-Regular-webfont.eot');
    src: url('fonts/Baloo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Baloo-Regular-webfont.woff2') format('woff2'),
         url('fonts/Baloo-Regular-webfont.woff') format('woff'),
         url('fonts/Baloo-Regular-webfont.ttf') format('truetype'),
         url('fonts/Baloo-Regular-webfont.svg#balooregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{
	background-color: rgb(245, 245, 245);
}
header
{
	width: 100%;
	background-color: rgba(40, 40, 40, 30);
	display: flex;
	position: fixed;
	top: 0px;
	left: 0px;
	margin-left: 0;

}
#headerHR
{
	display: block;
    height: 1px;
    width: 100%;
    border: 0;
    border-top: 2px solid rgb(102, 153, 255);
    margin-top: 45px;
    padding: 0px;
    position: fixed;
    margin-left: 0px;
}
a
{
	color: rgb(245, 245, 245);
	text-decoration: none;
	font-family: 'balooregular', "Arial Black", Arial, Verdana, sans-serif;
	font-size: 22px;
	margin-bottom: 10px;
	margin-top: 10px;
}
a:hover
{
	background-color: rgb(102, 153, 255);
}
#homeButton
{
	order:0;
	margin-left: 2%;
}
#cvButton
{
	order:1;
	margin-left: 60%;
	/*padding-left: 825px;*/
}
#projectsButton
{
	order:2;
	margin-left: 2%;
}
#futureButton
{
	order:3;
	margin-left: 2%;
}
#contactButton
{
	order:4;
	margin-left: 2%;
}
section
{
	color: rgb(245, 245, 245);
	display: flex;
	height: 1000px;
	flex-direction: column;
}
#home
{
	background-image: url('img/bg.PNG');
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
  	display: flex;
  	font-family: 'balooregular', "Arial Black", Arial, Verdana, sans-serif;
}
#HIntro
{
	padding-top: 0%;
	padding-left: 3%;
}
#Hhr
{
	display: block;
    height: 1px;
    width: 40%;
    border: 0;
    border-top: 2px solid rgb(245, 245, 245);
    margin: 0px 0;
    padding: 0px;
    margin-left: 29%;
}
#hello
{
	margin-top: 20%;
	margin-left: 40%;
	font-size: 28px; 
}
#name
{
	margin-left: 32%;
	font-size: 50px;
}
#job
{
	margin-left: 36%;
	font-size: 28px;
}
.ti
{
	color: rgb(102, 153, 255);
	margin-top: 0px;
	font-family: "Arial Black", Arial, Verdana, sans-serif;
	font-size: 35px;
}
.linkSpot
{
	padding-bottom: 5%;
}
.tl
{
	display: block;
    height: 1px;
    width: 30%;
    border: 0;
    border-top: 3px solid rgb(102, 153, 255);
   	margin-top: -2%;
    margin-left: 0%;
}
#pdp
{
	height: 250px;
	width: 250px;
	border-width: 4px;
	border-radius: 250px;
	border-color: rgb(102, 153, 255);
	border-style: solid;
}
